.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -6px;
	margin-bottom: 66px;
}

#pu117
{
	width: 0.01px;
	margin-left: 130px;
	position: relative;
}

#u117
{
	z-index: 2;
	width: 700px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
}

#u138-4
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	width: 680px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 10px;
}

#u143-9
{
	z-index: 8;
	display: block;
	vertical-align: top;
	margin-left: 281px;
	margin-top: 17px;
	position: relative;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

